Commit 246179aa authored by Leo's avatar Leo Committed by Francesco Colista
Browse files

community/pyproject2setuppy: upgrade to 16

move py3-setuptools to dependencies as it is used
parent d0dd6291
# Contributor: Francesco Colista <fcolista@alpinelinux.org>
# Maintainer: Francesco Colista <fcolista@alpinelinux.org>
pkgname=pyproject2setuppy
pkgver=15
pkgver=16
pkgrel=0
pkgdesc="Cheap builder for pyproject-based build systems"
url="https://github.com/mgorny/pyproject2setuppy"
arch="noarch"
license="BSD-2-Clause"
depends="py3-toml"
depends="py3-toml py3-setuptools"
options="!check" # test depends from flit that is not avail atm
checkdepends="py3-pytest"
makedepends="py3-setuptools"
source="$pkgname-$pkgver.tar.gz::https://github.com/mgorny/pyproject2setuppy/archive/v$pkgver.tar.gz"
build() {
......@@ -26,5 +25,5 @@ package() {
}
sha512sums="
dee048eed352ebf178981fdf9fd69143a72658d9161e2d65257001b3ee6773bb7040d12145e79496cf141cdf86aa5e5eeaf4de7023c4e721a3d978f9eb267374 pyproject2setuppy-15.tar.gz
e8e13644e5c88cfcc9f06ee9ece5c715ac1917d1eac9ba0d7a68a71d78ce84f50229890442c5c41e766083c302ae59f67bd20736e502615006cf35c41c2d3a9c pyproject2setuppy-16.tar.gz
"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment